#Fri Apr 02 15:35:20 CEST 2010
requires=
type=xemelios-updates
base.dest=${xemelios.prg}/root/lib/
description=Couche de persistence MySql
deletes=${xemelios.prg}/root/lib/mysql-connector-java-3.1.10-bin.jar,${xemelios.prg}/root/lib/data-impl.jar
